• In diretta da GamesVillage.it
    • News
    • -
    • In Evidenza
    • -
    • Recensioni
    • -
    • RetroGaming
    • -
    • Anteprime
    • -
    • Video
    • -
    • Cinema

Pag 1 di 2 12 UltimoUltimo
Visualizzazione risultati da 1 a 15 di 24

Discussione: eliminazione di gdm e considerazioni su swaret

Cambio titolo
  1. #1
    Utente Tostapane L'avatar di WarriorXP
    Registrato il
    10-02
    Località
    MI C.le - LE
    Messaggi
    23.429

    Sorrisone eliminazione di gdm e considerazioni su swaret

    Ciao, dato che sto facendo un po' di pulizia vorrei sradicare gdm e far sì che init 4 (il runlevel di default) porti direttamente allo startx (che fa avviare KDE senza passare per il login di GDM).. Su che file debbo agire?

  2. #2
    Hail to the Prophet L'avatar di Asriel
    Registrato il
    11-03
    Località
    Roma
    Messaggi
    34.913
    non ricordo precisiamnete, ma nei file nscosti della tua home ci dovrebbe essere una file tipo .init-qualcosa da modificare...

  3. #3
    Utente Tostapane L'avatar di WarriorXP
    Registrato il
    10-02
    Località
    MI C.le - LE
    Messaggi
    23.429
    Era /etc/rc.d/rc.4, logico!
    Quanto la amo questa distro...

  4. #4
    Utente Tostapane L'avatar di WarriorXP
    Registrato il
    10-02
    Località
    MI C.le - LE
    Messaggi
    23.429
    Già che ci sono consiglio a tutti swaret.
    L'ho conosciuto (nel senso che ho deciso di provarlo) giusto l'altro giorno e fino ad oggi ho tirato giù quasi 200MB di pacchetti col 56k.

    Non è al livello di apt-get, lo ammetto umilmente (anche se di apt-get ho visto solo qualche screen) però fa decentemente il suo lavoro. E qualcosa che aiuti con le dipendenze ci voleva...
    Ho pure messo KDE 3.4.1 senza che fosse in programma!
    I sorgenti erano 80MB tutto compreso, mentre coi precompilati mi è bastato scaricare kdebase e kdelibs, il resto lo scaricherò con calma (fino ad allora continuerò ad usare i funzionantissimi strumenti della 3.3.2).

  5. #5
    Utente Tostapane L'avatar di WarriorXP
    Registrato il
    10-02
    Località
    MI C.le - LE
    Messaggi
    23.429
    L'unico problema è quando appare roba tipo:
    New: licq-1.3.0PRE-i486-1nec (1615 kB) (Slacky.it) - Installed: licq-1.3.0-i486-1ron

    -.-

    Non ridete...

  6. #6
    Utente Tostapane L'avatar di WarriorXP
    Registrato il
    10-02
    Località
    MI C.le - LE
    Messaggi
    23.429
    Un altro bug:

    Upgrade flex-2.5.31-i486-1kjz to flex-2.5.4a-i486-2? (y/n/A/Q): [y]

    Se lo upgrado invece mi indica che disponibile è il pacchetto appena eliminato... Ma dargli valori decenti a queste cavolo di versioni no?? XD

  7. #7
    Utente L'avatar di Phoenix
    Registrato il
    10-02
    Località
    Midwich Street
    Messaggi
    6.699
    Passa a debian, barbone


    He who is not bold enough to be stared at from across the abyss
    is not bold enough to stare into it himself.

  8. #8
    Utente Gentoo Gnu/Linux L'avatar di []\/[]aStEr-HaCk
    Registrato il
    06-03
    Località
    /dev/sda6
    Messaggi
    1.663
    warrior ancora su slackware stai?


    [email protected] ~ $ uname -a
    Linux venice64 2.6.15-gentoo-r5 #1 Wed Apr 12 18:48:03 GMT 2006 x86_64 AMD Athlon(tm) 64 Processor 3500+ AuthenticAMD GNU/Linux

  9. #9
    Utente Tostapane L'avatar di WarriorXP
    Registrato il
    10-02
    Località
    MI C.le - LE
    Messaggi
    23.429
    Citazione Phoenix
    barbone
    Spesso è la condotta più frugale e morigerata a farti scoprire maggiormente i piaceri della vita.

  10. #10
    janky
    Ospite
    per slackware dovrebbe esserci emerde, secondo me è migliore di swaret

  11. #11
    Utente Tostapane L'avatar di WarriorXP
    Registrato il
    10-02
    Località
    MI C.le - LE
    Messaggi
    23.429
    Bho, ora sto provando anche slapt-get. ^^
    Emerde non mi ispira tanto visto il nome...

  12. #12
    Utente Gentoo Gnu/Linux L'avatar di []\/[]aStEr-HaCk
    Registrato il
    06-03
    Località
    /dev/sda6
    Messaggi
    1.663
    e slapt-get è una cagata pazzesca...se non erro è un fronted per swaret con una sintassi quasi simile ad apt-get


    [email protected] ~ $ uname -a
    Linux venice64 2.6.15-gentoo-r5 #1 Wed Apr 12 18:48:03 GMT 2006 x86_64 AMD Athlon(tm) 64 Processor 3500+ AuthenticAMD GNU/Linux

  13. #13
    Utente Tostapane L'avatar di WarriorXP
    Registrato il
    10-02
    Località
    MI C.le - LE
    Messaggi
    23.429
    Citazione []\/[]aStEr-HaCk
    e slapt-get è una cagata pazzesca...se non erro è un fronted per swaret con una sintassi quasi simile ad apt-get
    No, sono due progetti a sé stante.

  14. #14
    Utente Tostapane L'avatar di WarriorXP
    Registrato il
    10-02
    Località
    MI C.le - LE
    Messaggi
    23.429
    Ho provato a fare un --dist-upgrade, ma mi chiede di installare elvis, getty-ps, hdparm, jfsutils, pcmcia-cs, reiserfsprogs, xfsprogs, e curl.

    Ora, qualcuno mi dà un motivo valido per cui dovrei passare per l'intallazione di questo inutilissimo software per aggiornare alla current? °_°
    E' tutta roba superflua che ho disinstallato a manina per fare pulizia, e ora mi tocca reinstallarla?? O.o

    Cavolo me ne faccio di elvis (ma lo usa qualcuno?? ) e di strumenti per altri filesystem? -.-

  15. #15
    Utente L'avatar di devilheart
    Registrato il
    01-03
    Messaggi
    28.311
    ma se li hai disinstallati in precedenza, perchè ti chiede di aggiornarli?

Pag 1 di 2 12 UltimoUltimo

Regole di Scrittura

  • Tu non puoi inviare nuove discussioni
  • Tu non puoi inviare risposte
  • Tu non puoi inviare allegati
  • Tu non puoi modificare i tuoi messaggi
  •